function setup()
	room.addActor()
	actor.nodeName = "ROADSIDE ASSISTANCE"
	actor.displayName = "< human ship detected! >"
	actor.setIcon("iconally.png")
	actor.solid = 1
	actor.addEvent("survivor", 1)--selects the survivor and places that actor
	actor.addEvent("pixel", 5)--aesthetic survived/died, add jumping pixel
	--actor.addEvent("music_mission1.ogg", 0)--the OLD mission1
	actor.addEvent("battlescript_survivorbattle", 0)
	actor.behavior = "sos"
	--actor.randomizePlacement = 0
end